<Strings>
	<item name="ProductName" value="ConfigTool" />
 	<item name="ProductVer" value="ConfigTool 3.30.0" />
 	<item name="CopyrightString" value="Copyright(C) 2015.保留所有权利。"/>
  	<item name="WebSite" value="" />
	<item name="Min" value="最小化"/>
	<item name="Max" value="最大化"/>
	<item name="About" value="关于"/>
	<item name="All" value="全部"/>
	<item name= "Return" value="返回"/>
	<item name="Username" value="用户名"/>
	<item name="Password" value="密码"/>
	<item name="Channel" value="通道"/>
	<item name="Success" value="成功"/>
	<item name="Fail" value="失败"/>
	<item name="Save successfully." value="保存成功."/>
	<item name="RTSP save successfully." value="RTSP保存成功."/>
	<item name="Attention" value="提示"/>
	<item name="Error" value="错误"/>
	<item name="OK" value="确定"/>
	<item name="Failed to save." value="保存失败."/>
	<item name="RTSP failed to save." value="RTSP保存失败."/>
	<item name="Cancel" value="取消"/>
	<item name="Close" value="关闭"/>
	<item name="Video" value="视频"/>
	<item name="Net" value="网络"/>
	<item name="Encode" value="编码"/>
	<item name="Info" value="系统"/>
	<item name="Save" value="保存"/>
	<item name="Unknow error,please retry." value="未知错误,请重试."/>
	<item name="Color Mode" value="颜色模式"/>
	<item name="Brightness" value="亮度"/>
	<item name="Contrast" value="对比度"/>
	<item name="Hue" value="色调"/>
	<item name="Saturation" value="饱和度"/>
	<item name="Default" value="默认"/>
	<item name="Full Screen" value="全屏"/>
	<item name="Video effect setting is not supported." value="不支持该通道视频效果设置."/>
	<item name="Failed to get video effect." value="获取视频参数失败."/>
	<item name="Standard" value="标准"/>
	<item name="Soft" value="柔和"/>
	<item name="Bright" value="明亮"/>
	<item name="Setting,please wait..." value="正在设置中,请稍候..."/>
	<item name="Restore" value="恢复"/>
	<item name="IP Version" value="IP 类型"/>
	<item name="IP Address" value="IP地址"/>
	<item name="Subnet Mask" value="子网掩码"/>
	<item name="Subnet" value="子网掩码"/>
	<item name="Link Address" value="链路地址"/>
	<item name="Gateway" value="网关"/>
	<item name="MAC" value="物理地址"/>
	<item name="TCP" value="TCP"/>
	<item name="HTTP" value="HTTP"/>
	<item name="UDP" value="UDP"/>
	<item name="IPv4" value="IPv4"/>
	<item name="DHCP" value="DHCP"/>
	<item name="IPv6" value="IPv6"/>
	<item name="Save successfully,device need reboot." value="保存成功,设备需要重启."/>
	<item name="Link Address" value="链路地址"/>
	<item name="Invalid port." value="端口号无效."/>
	<item name="Invalid IP address." value="IP地址无效."/>
	<item name="Invalid subnet mask." value="子网掩码无效."/>
	<item name="Invalid prefix(1~128)." value="前缀无效(1~128)."/>
	<item name="Invalid gateway." value="网关无效."/>
	<item name="Invalid TCP port." value="TCP端口无效."/>
	<item name="Invalid HTTP port." value="HTTP端口无效."/>
	<item name="HTTP port:1~1024 is not recommended." value="HTTP端口:1~1024不建议使用."/>
	<item name="Invalid UDP port." value="UDP端口无效."/>
	<item name="Main Stream" value="主码流"/>
	<item name="Encode Mode" value="编码模式"/>
	<item name="Resolution" value="分辨率"/>
	<item name="Frame Rate" value="帧率"/>
	<item name="Bit Rate Control" value="码流控制"/>
	<item name="CBR" value="固定码流"/>
	<item name="VBR" value="可变码流"/>
	<item name="Image Quality" value="图像质量"/>
	<item name="Worst" value="最差"/>
	<item name="Worse" value="较差"/>
	<item name="Bad" value="差"/>
	<item name="Good" value="好"/>
	<item name="Better" value="较好"/>
	<item name="Best" value="最好"/>
	<item name="Bit Rate(kbps)" value="码流(kbps)"/>
	<item name="Recommended" value="推荐值"/>
	<item name="Regular" value="普通"/>
	<item name="Motion" value="动检"/>
	<item name="Alarm" value="报警"/>
	<item name="Failed to get bit rate option." value="获取码流参考范围失败."/>
	<item name="Please retry to get the bit rate option." value="请重新获取码流参考范围."/>
	<item name="Save successfully, device need to reboot." value="保存成功,设备需要重启."/>
	<item name="Querying bit rate option,please wait." value="正在查询码流参考范围,请稍候."/>
	<item name="Parse data failed." value="数据解析错误."/>
	<item name="Invalid bit rate." value="码流值无效."/>
	<item name="Failed to get channel parameters." value="获取通道参数失败."/>
	<item name="Upgrade File Path" value="升级路径"/>
	<item name="Open File" value="打开文件"/>
	<item name="Upgrade Progress" value="升级进度"/>
	<item name="Upgrade" value="升级"/>
	<item name="Upgrading,please wait..." value="正在升级,请稍候..."/>
	<item name="Open file failed." value="打开文件失败."/>
	<item name="Not BIOS upgrade file." value="不是BIOS升级文件."/>
	<item name="Failed to start upgrading." value="开始升级失败."/>
	<item name="Failed to send upgrading data." value="开始发送数据失败."/>
	<item name="Transferring files,please wait..." value="正在发送数据,请稍候..."/>
	<item name="Failed to stop upgrading." value="停止升级失败."/>
	<item name="Upgrade successfully, device need to reboot." value="升级成功,设备需要重启."/>
	<item name="Send upgrade data error." value="发送数据错误,升级失败."/>
	<item name="All data transfered,please wait..." value="数据传送完毕,准备升级中..."/>
	<item name="Now upgrading,please wait..." value="正在升级,请稍候..."/>
	<item name="System Info" value="系统信息"/>
	<item name="Serial No." value="序列号"/>
	<item name="Version" value="版本号"/>
	<item name="Build Date" value="编译日期"/>
	<item name="No." value="序号"/>
	<item name="Type" value="类型"/>
	<item name="Model" value="型号"/>
	<item name="IP" value="IP"/>
	<item name="Port" value="端口"/>
	<item name="Gateway" value="网关"/>
	<item name="MAC" value="MAC"/>
	<item name="Config" value="配置"/>
	<item name="Web Login" value="网页登录"/>
	<item name="Find number of devices:" value="发现设备台数:"/>
	<item name="       Refresh" value="   刷新"/>
	<item name="Refresh to restart search devices." value="重新搜索设备."/>
	<item name="Login" value="登录"/>
	<item name="    Login" value="   登录"/>
	<item name="Modify" value="修改"/>
	<item name="Login to the device could not be found by broadcast." value="登录列表中未显示的设备."/>
	<item name="Search list by IP or device type." value="输入IP或者设备类型."/>
	<item name="Login Error" value="登录失败"/>
	<item name="Searching,please wait..." value="正在搜索,请稍候..."/>
	<item name="Login Device" value="登录设备"/>
	<item name="Now login,please wait..." value="正在登录,请稍候..."/>
	<item name="Failed to get parameters." value="获取参数失败."/>
	<item name="Login Failed" value="登录失败"/>
	<item name="Incorrect username or password." value="用户名或密码不正确."/>
	<item name="Login overtime." value="登录超时."/>
	<item name="Account has been registered." value="帐户已登录."/>
	<item name="Account has been locked." value="帐户被锁定."/>
	<item name="Account is in the blacklist." value="帐户被列入黑名单."/>
	<item name="System is busy." value="系统资源忙."/>
	<item name="Connection failed." value="连接失败."/>
	<item name="Modifying,please wait..." value="正在修改,请稍候..."/>
	<item name="IP Modification" value="修改IP"/>
	<item name="IP modification successfully." value="修改数据发送成功."/>
	<item name="IP modification failed." value="修改数据发送失败."/>
	<item name="IP modification note." value="说明:该设备和电脑IP可能不在同一网段或端口设置有误，请重新设置,然后再登录."/>
	<item name="Too long characters." value="字符过长."/>
	<item name="Save current settings." value="保存当前配置."/>
	<item name="Return to the list view." value="返回列表界面."/>
	<item name="Device is offline:" value="设备断线:"/>
	<item name="Please login device first." value="请先登录设备."/>
	<item name="Note:login error,pwd or username." value="提示：登录失败,请输入正确的用户名和密码."/>
	<item name="Please input username." value="请输入用户名."/>
	<item name="Please input IP address." value="请输入IP地址."/>
	<item name="Please input port." value="请输入端口号."/>
	<item name="Please input password." value="请输入密码."/>
	<item name="Please input subnet mask." value="请输入子网掩码."/>
	<item name="Please input prefix." value="请输入前缀."/>
	<item name="Please input gateway." value="请输入网关."/>
	<item name="Please input TCP port." value="请输入TCP端口号."/>
	<item name="Please input HTTP port." value="请输入HTTP端口号."/>
	<item name="Please input UDP port." value="请输入UDP端口号."/>
	<item name="Please input bit rate." value="请输入码流值."/>
	<item name="The ports should not be same." value="端口号不能相同."/>
	<item name="Setting" value="设置"/>
	<item name="Broadcast" value="组播"/>
	<item name="Search by IP domain" value="按IP段搜索"/>
	<item name="Start IP" value="起始IP"/>
	<item name="IP Number" value="IP数量"/>
	<item name="Batch Upgrade" value="批量升级"/>
	<item name="MAC Address" value="Mac地址"/>
	<item name="Upgrade State" value="升级状态"/>
	<item name="Progress" value="进度"/>
	<item name="Note" value="备注"/>
	<item name="Open" value="打开"/>
	<item name="Delete" value="删除"/>
	<item name="Add Device" value="增加设备"/>
	<item name="Login succeed." value="登录成功"/>
	<item name="Incorrect password." value="密码不正确."/>
	<item name="Account doesn't exist." value="帐户不存在."/>
	<item name="Login over time." value="登录超时."/>
	<item name="Account has been registered." value="账号已经登录."/>
	<item name="Account has been locked." value="账号被锁定."/>
	<item name="Account is in the blacklist." value="账号被列入黑名单."/>
	<item name="System is busy." value="系统资源忙"/>
	<item name="Connection failed." value="连接失败"/>
	<item name="Upgrade succeed." value="升级成功"/>
	<item name="Upgrading..." value="正在升级..."/>
	<item name="Failed to upgrade." value="升级失败"/>
	<item name="Failed to send upgrade data." value="发送升级数据失败"/>
	<item name="Sending upgrade data..." value="发送升级数据..."/>
	<item name="Stop upgrading." value="停止升级"/>
	<item name="Invalid IP number." value="IP个数无效"/>
	<item name="Please input IP number." value="请输入IP个数"/>
	<item name="Stop upgrading,please wait..." value="正在停止升级,请稍候..."/>
	<item name="The IP address is already in the list." value="列表中已存在相同IP地址"/>
	<item name="Add Device" value="增加设备"/>
	<item name="Upgrade timeout." value="升级超时"/>
	<item name="The large IP number may increase search time." value="IP个数较多时可能会增加搜索时间"/>
	<item name="No upgrade files." value="请选择升级文件"/>
	<item name="Failed to open file." value="打开文件失败"/>
	<item name="Manual Add" value="手动添加"/>
	<item name="Batch Mode" value="批量模式"/>
	<item name="Single IP" value="单个IP"/>
	<item name="Settings" value="设置"/>
	<item name="IP Range" value="IP段"/>
	<item name="End IP" value="结束IP"/>
	<item name="Export" value="导出设备"/>
	<item name="Import" value="导入设备"/>
	<item name="Export device list succeed!" value="导出设备列表成功!"/>
	<item name="Export device list failed!" value="导出设备列表失败!"/>
	<item name="Modify User" value="修改账户"/>
	<item name="Batch Config" value="批量配置"/>
	<item name="Batch Modify IP" value="批量修改IP"/>
	<item name="Batch Upgrade" value="批量升级"/>
	<item name="Start" value="开始"/>
	<item name="Upgrade File Path:" value="升级文件路径："/>
	<item name="Selected number of devices:" value="选中设备台数："/>
	<item name="Please select a upgrade device." value="请选择要升级的设备."/>
	<item name="Enable" value="使能"/>
	<item name="Sub Stream" value="辅码流"/>
	<item name="Eth" value="网卡"/>
	<item name="Wired" value="有线"/>
	<item name="Wireless" value="无线"/>
	<item name="BLC Mode" value="背光补偿模式"/>
	<item name="OFF" value="关闭"/>
	<item name="BLC" value="背光补偿"/>
	<item name="WDR" value="宽动态"/>
	<item name="HLC" value="强光抑制"/>
	<item name="Ethernet Card" value="网卡"/>
	<item name="Operate" value="操作"/>
	<item name="SN." value="序列号"/>
	<item name="IP Range is not valid!" value="结束IP必须大于等于起始IP"/>
	<item name="IP Range is too large!" value="IP范围太大，请控制在255个IP之内"/>	
	<item name="Can't stop upgrading" value="升级文件已经发送完，无法停止升级"/>	
	<item name="Stop upgrading" value="升级停止"/>
	<item name="Batch Config" value="批量配置"/>
	<item name="Config File Path:" value="配置文件路径："/>
	<item name="Default" value="恢复默认"/>
	<item name="Config State" value="配置状态"/>
	<item name="Failed to config." value="配置失败"/>
	<item name="Restore default config successfully." value="恢复默认配置成功"/>
	<item name="Restore default config successfully" value="恢复默认配置成功"/>
	<item name="Failed to restore default config." value="恢复默认配置失败"/>
	<item name="Failed to restore default config" value="恢复默认配置失败"/>
	<item name="Config successfully." value="配置成功"/>
	<item name="Stop" value="停止"/>
	<item name="Device Config" value="设备配置"/>
	<item name="Log" value="日志信息"/>
	<item name="Config device parameter." value="配置设备参数."/>
	<item name="Save Temp" value="保存至模板"/>
	<item name="Apply To..." value="应用到..."/>
	<item name="Setting search method." value="设置搜索方式."/>
	<item name="Save parameters to templet." value="保存参数至模板."/>
	<item name="Apply to all devices." value="应用到所有设备."/>
	<item name="System Time" value="系统时间"/>
	<item name="PC Time" value="电脑时间"/>
	<item name="Synchronization success." value="同步时间成功."/>
	<item name="Synchronization error." value="同步时间失败."/>
	<item name="Synchronization success" value="同步时间成功"/>
	<item name="Synchronization error" value="同步时间失败"/>
	<item name="Manual Sync" value="手动同步"/>
	<item name="Sync PC" value="同步PC"/>
	<item name="Option" value="选项"/>
	<item name="Video Color" value="视频画面颜色"/>
	<item name="Code" value="编码"/>
	<item name="Device Time" value="设备时间"/>
	<item name="Path:" value="模板路径:"/>
	<item name="Browse" value="浏览"/>
	<item name="Video color config successfully." value="视频画面配置成功."/>
	<item name="Video color config successfully" value="视频画面配置成功"/>
	<item name="Failed to video color config" value="视频画面配置失败"/>
	<item name="Failed to video color config." value="视频画面配置失败."/>
	<item name="BLC mode config successfully." value="背光补偿模式配置成功."/>
	<item name="BLC mode config successfully" value="背光补偿模式配置成功"/>
	<item name="Failed to BLC mode config." value="背光补偿模式配置失败."/>
	<item name="Failed to BLC mode config" value="背光补偿模式配置失败"/>
	<item name="Upgrade timeout" value="升级超时"/>
	<item name="Upgrade timeout." value="升级超时."/>
	<item name="Restart" value="重新开始"/>
	<item name="Encoded config successfully." value="编码配置成功."/>
	<item name="Encoded config successfully" value="编码配置成功"/>
	<item name="Failed to encoded config." value="编码配置失败."/>
	<item name="Failed to encoded config" value="编码配置失败"/>
	<item name="Eth0" value="网卡1"/>
	<item name="Eth1" value="网卡2"/>
	<item name="Eth2" value="网卡3"/>
	<item name="Eth3" value="网卡4"/>
	<item name="IP Address Modify" value="修改IP"/>
	<item name="The Start IP" value="起始IP"/>
	<item name="The IP address, the gateway or the mask is not valid!" value="IP地址、默认网关或子网掩码格式错误!"/>
	<item name="Destination IP" value="目标IP"/>
	<item name="Modify State" value="修改状态"/>
	<item name="Time" value="时间"/>
	<item name="Result" value="结果"/>
	<item name="Detail" value="详情"/>
	<item name="Clear" value="清除"/>
	<item name="Query" value="查询"/>
	<item name="Are you sure to clear log information?" value="确定清空日志信息吗?"/>
	<item name="Delete log file failed." value="删除日志文件失败."/>
	<item name="Please select one device at least." value="请选择设备."/>
	<item name="Modify IP" value="修改IP"/>
	<item name="Today" value="今天"/>
	<item name="Yesterday" value="昨天"/>
	<item name="Two days ago" value="前天"/>
	<item name="Three days ago" value="3天前"/>
	<item name="Please select a config device." value="请选择要配置的设备."/>
	<item name="Save templet succeed!" value="保存模板成功!"/>
	<item name="Please select the config file." value="请选择配置文件."/>
	<item name="Query log information." value="查询日志信息."/>
	<item name="Clear log information." value="清除日志文件."/>
	<item name="Modify Account" value="修改账户"/>
        <item name="Focus Assistant" value="辅助聚焦"/>
	<item name="Sample" value="开始采样"/>
        <item name="Adjust" value="开始微调"/>
	<item name="Easy Focus" value="辅助聚焦"/>
	<item name="Failed to open focus assistant." value="打开辅助聚焦失败"/>
	<item name="The Best Area" value="最佳区域"/>
	<item name="1.Minimum the focal length" value="1.调至最小焦距"/>
	<item name="2.Magnify the focus length" value="2.调至最大焦距"/>
        <item name="3. Tune the focus" value="3.微调焦距"/>
	<item name="Minimum the focal length before adjust focus,and make sure no moving object before the camera." value="调焦前，先手动调整摄像机焦距至最短。并确保镜头前没有运动的目标。"/>
	<item name="Click the Sample button,and adjust focus length to the max manully." value="先单击【开始采样】按钮，再手动调至最长焦距。"/>
	<item name="Click the Adjust button,and make the instruction line into the best area by adjust camera focus." value="先单击【开始微调】，再手动调焦，直至焦距指示线进入最佳区域。"/>
	<item name="Operating..." value="操作中..."/>
        <item name="Waiting..." value="等待中..."/>
	<item name="Cancel Operation" value="操作被取消"/>
	<item name="Select All" value="全选"/>
	<item name="Data has been sended,can not stop upgrade." value="数据已经发送完毕，无法停止升级."/>
        <item name="Quit" value="退出"/>
	<item name="Quit the batch mode." value="退出批量模式."/>
	<item name="Import device list." value="导入设备列表."/>
	<item name="Export device list." value="导出设备列表."/>
    <item name="Modify user information in selected rows." value="修改选中行的用户信息."/>
	<item name="Start batch operation." value="开始批量操作."/>
	<item name="Please select one device to config at least." value="请选择要批量配置的设备."/>
	<item name="Please select one device to upgrade at least." value="请选择要批量升级的设备."/>
	<item name="Please select one device to modify ip at least." value="请选择要批量修改IP的设备."/>
	<item name="Stopping,please wait..." value="正在停止中，请稍候..."/>
	<item name="Synchronization success!" value="同步时间成功!"/>
	<item name="Synchronization error!" value="同步时间失败!"/>
	<item name="Batch Operation" value="批量操作"/>
	<item name="Add the device could not be found by broadcast." value="添加不在列表中的设备."/>
	<item name="Delete the device in selected rows." value="删除选中行的设备."/>
	<item name="Restart batch operation in selected rows." value="对选中行的设备重新进行操作."/>
	<item name="Return to the batch mode page." value="返回批量模式页面."/>
	<item name="Stop the operation." value="停止当前操作."/>
	<item name="Operation Manual" value="使用手册"/>
	<item name="Select camera model" value="镜头选型"/>
	<item name="BatchMode" value="批量模式"/>
	<item name="X-axis Length:" value="X轴长："/>
	<item name="Y-axis Length:" value="Y轴长："/>
	<item name="Unit: m" value="单位：m"/>
	<item name="IPC Model:" value="IPC型号："/>
	<item name="Resolution:" value="分辨率："/>
	<item name="Focal Distance:" value="焦距："/>
	<item name="Object Distance:" value="物距："/>
	<item name="Object Width:" value="物宽："/>
	<item name="Scene Simulation" value="模拟镜头"/>
	<item name="Installing Suggestion" value="安装建议"/>
	<item name="The Camera Height" value="摄像机高度"/>
	<item name="The Camera Angle" value="摄像机支架角"/>
	<item name="Longitudinal Section Diagram" value="纵切图"/>
	<item name="Cross-section Diagram" value="横切图"/>	
	<item name="Failed to import config file." value="导入配置文件失败."/>
	<item name="Import config file successfully." value="导入配置文件成功."/>
	<item name="Set format data successfully." value="设置时间格式成功."/>
	<item name="Set format data successfully" value="设置时间格式成功"/>	
	<item name="Failed to set format data." value="设置时间格式失败."/>
	<item name="Failed to set format data" value="设置时间格式失败"/>
	<item name="Set DST successfully." value="设置夏时令成功."/>
	<item name="Set DST successfully" value="设置夏时令成功"/>
	<item name="Failed to set DST." value="设置夏时令失败."/>
	<item name="Failed to set DST" value="设置夏时令失败"/>
	<item name="Set NTP successfully." value="设置NTP成功."/>
	<item name="Set NTP successfully" value="设置NTP成功"/>
	<item name="Failed to set NTP." value="设置NTP失败."/>
	<item name="Failed to set NTP" value="设置NTP失败"/>
	<item name="Template File(XML)" value="模板文件(XML)"/>
	<item name="Config File(backup)" value="配置文件(backup)"/>
	<item name="Please input RTSP port." value="请输入RTSP端口号."/>
	<item name="Invalid RTSP port." value="RTSP端口无效."/>
	<item name="Day/Night Mode" value="日/夜模式"/>
	<item name="Color" value="彩色"/>
	<item name="Auto" value="自动"/>
	<item name="BlackWhite" value="黑白"/>
	<item name="Number of devices:" value="设备台数："/>
	<item name="Other" value="其他"/>
	<item name="Are you sure to close software?" value="确定关闭软件？"/>
	<item name="Recommended Lens" value="推荐镜头"/>
	<item name="TempletParameter" value="模板参数"/>
	<item name="System" value="系统"/>
	<item name="Day/Night mode config successfully." value="日夜模式配置成功." />
	<item name="Day/Night mode config successfully" value="日夜模式配置成功" />
	<item name="Failed to Day/Night mode config." value="日夜模式配置失败." />
	<item name="Failed to Day/Night mode config" value="日夜模式配置失败" />
	<item name="This excel file has been opend,please close it first." value="excel文件已打开,请先关闭." />
	<item name="Save data failed!" value="保存excel文件失败!" />
	<item name="Help" value="帮助" />
	<item name="Operation Manual.pdf" value="使用手册.pdf" />
	<item name="OpenFile" value="打开文件" />
	<item name="Video parameter of channel" value="视频参数通道" />
	<item name="Encode parameter of channel" value="编码参数通道" />
	<item name="Save Templet" value="保存模板" />
	<item name="Copy parameter" value="复制参数" />
	<item name="eth0" value="网卡1" />
	<item name="eth1" value="网卡2" />
	<item name="eth2" value="网卡3" />
	<item name="eth3" value="网卡4" />
	<item name="Get network information error." value="获取网络配置信息失败." />
	<item name="Get encode information error." value="获取编码配置信息失败." />
	<item name="Save invalid." value="保存无效." />
	<item name="The data is wrongful,save invalid." value="数据不合法,保存无效." />
	<item name="Can not config now." value="暂时无法设置." />
	<item name="No right,save invalid." value="没有权限,保存失效." />
	<item name="Open preview failed,no right." value="打开预览失败，没有权限." />
	<item name="Open preview failed,the device do not support this operation." value="打开预览失败，设备不支持此操作." />
	<item name="Open preview failed,resource is not enough." value="打开预览失败，资源不足." />
	<item name="Open preview failed,the device can not get requested data." value="打开预览失败，设备无法获取当前请求数据." />
	<item name="Sensor:" value="传感器:" />
        <item name="Import File is not valid format!" value="导入的文件不是有效的格式!" />
	<item name="Open preview failed." value="打开预览失败." />
	<item name="CleanConfig" value="清除配置" />
	<item name="Clean device config." value="清除设备配置." />
	<item name="Clean device config succeed,rebooting the device and connect it later!" value="清除配置成功,正在重启设备,请稍后连接!" />
	<item name="Clean device config failed!" value="清除配置失败." />
	<item name="Connect device failed!" value="连接设备失败." />
	<item name="Send command failed!" value="发送命令失败." />
	<item name="Clean failed,invalid username or password!" value="清除失败，无效的用户名或密码." />
	<item name="Device is locked!" value="设备被锁住." />
	<item name="Now clean config,please wait..." value="正在清除，请稍后..." />
	<item name="Clean" value="清除" />
	<item name="Default UserName" value="默认用户名" />
	<item name="Default Password" value="默认密码" />
	<item name="Please input default username." value="请输入默认用户名." />
	<item name="Please input default password." value="请输入默认密码." />
</Strings>
